.SH "FreeBSD 2.x NOTES"

.SH DESCRIPTION OF MEMORY 
Mem: 9220K Active, 1032K Inact, 3284K Wired, 1MB Cache, 2M Buf, 1320K Free
Swap:   91M Total, 79M Free, 13% Inuse, 80K In, 104 K Out

.B K:
Kilobyte
.TP
.B M:
Megabyte
.TP
.B %:
1/100
.TP
.B Active:
number of pages active
.TP
.B Inact:
number of pages inactive
.TP
.B Wired:
number of pages wired down, including cached file data pages
.TP
.B Cache:
number of pages used for VM-level disk caching
.TP
.B Buf:
number of pages used for BIO-level disk caching
.TP
.B Free: 
number of pages free
.TP
.B Total: 
total available swap usage
.TP 
.B Free: 
total free swap usage
.TP 
.B Inuse: 
swap usage
.TP 
.B In: 
pages paged in from swap devices (last interval)
.TP
.B Out: 
pages paged out to swap devices (last interval)
